<?php
declare(strict_types=1);

/**
 * Environment configuration
 * DO NOT expose this file publicly
 */

define('APP_ENV', 'local'); // local | production

define('DB_HOST', 'localhost');
define('DB_NAME', 'admigpql_nwx');
define('DB_USER', 'admigpql_nwx');        
define('DB_PASS', '=2?WA7-dxg}Z');           
define('DB_CHARSET', 'utf8mb4');

define('APP_TIMEZONE', 'Asia/Kolkata');

date_default_timezone_set(APP_TIMEZONE);